<?php
/**
 *
 * @package phpBB Extension - Add User
 * @author RMcGirr83  (Rich McGirr) rmcgirr83@rmcgirr83.org
 * @copyright (c) 2014 phpbbmodders.net
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// ACP Module
	'ACP_ADD_USER'				=> 'Přidat uživatele',
	'DIR_NOT_EXIST'				=> 'V jazyku (%s), který máš ve fóru vybraný nejsou soubory potřebné pro správnou funkci tohoto rozšíření. Přelož tyto jazykové soubory, nahraj je do jazykového adresáře %s rozšíření a pak budeš moct rozšíření použít.',
	'ACP_ACCOUNT_ADDED'			=> 'Uživatelův účet byl vytvořen. Uživatel se teď může přihlásit pomocí uživatelského jména a hesla odeslaného na vloženou uživatelovu emailovou adresu.',
	'ACP_ACCOUNT_INACTIVE'		=> 'Uživatelův účet byl vytvořen, ale nastavení fóra vyžaduje, aby uživatel svůj účet aktivoval.<br />Email s aktivačním odkazem byl odeslán na vloženou uživatelovu emailovou adresu.',
	'ACP_ACCOUNT_INACTIVE_ADMIN'=> 'Uživatelův účet byl vytvořen, ale nastavení fóra vyžaduje aktivaci účtu administrátorem.<br />Administrátorům byl odeslán email a uživatel bude informován, až bude jeho účet aktivován',
	'ACP_ADMIN_ACTIVATE'		=> 'Administrátorovi fóra bude odeslán email, aby mohl aktivovat účet. Pokud chceš aktivovat účet okamžitě, zaškrtni dole možnost “Aktivovat účet uživatele”. Uživateli bude odeslán email s přihlašovacími údaji.',
	'ACP_EMAIL_ACTIVATE'		=> 'Po vytvoření účtu bude uživateli odeslán aktivační email s odkazem pro aktivaci jeho účtu.',
	'ACP_INSTANT_ACTIVATE'		=> 'Uživatelův účet bude okamžitě aktivován. Uživateli bude odeslán email s přihlašovacími údaji.',

	'ADD_USER'					=> 'Přidat uživatele',
	'ADD_USER_EXPLAIN'			=> 'Na této stránce můžeš vytvořit účet pro nového uživatele. Pokud máš v nastavení “Aktivace účtu” vybranou aktivaci administrátorem, budeš mít zobrazenu možnost pro okamžitou aktivaci uživatelova účtu.',
	'MOD_VERSION'				=> 'Verze %s',
	'ADMIN_ACTIVATE'			=> 'Aktivovat účet uživatele',
	'CONFIRM_PASSWORD'			=> 'Potvrzení hesla',
	'EDIT_USER_GROUPS'			=> '%sKlikni sem pro úpravu nastavení uživatelských skupin pro vytvořeného uživatele%s',
	'GROUP_ADD'					=> 'Uživatel bude přidán do vybrané skupiny a také do skupiny “Registrovaní uživatelé”.',
	'GROUP_DEFAULT_EXPLAIN'		=> 'Pokud pole zatrhneš, bude výše vybraná skupina použita jako uživatelova výchozí.',
	'CONTINUE_EDIT_USER'		=> '%1$sKlikni sem pro úpravu profilu uživatele %2$s%3$s', // e.g.: Click here to edit Joe’s profile.
	'PASSWORD_EXPLAIN'			=> 'Pokud necháš pole prázdné, bude heslo automaticky vygenerováno.',
	// ACP Logs
	'LOG_USER_ADDED'			=> '<strong>Vytvořen nový uživatel</strong><br />» %s',
));
